.bbe-blog {
    background: #0A0A0A;
    min-height: 320px;
    padding-bottom: 60px;
}

.article-block {
    padding-bottom: 60px;
}

.article-block .wp-block-post-content .wp-block-heading {
    margin-top: 60px;
    margin-bottom: 20px;
}

.article-block .wp-block-post-content h2.wp-block-heading {
    font-size: 32px;
    font-weight: 600;
    line-height: 40px; /* 125% */
}

.article-block .wp-block-post-content h3.wp-block-heading {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
}

.article-block .wp-block-post-content h4.wp-block-heading {
    font-size: 24px;
}

.article-block .wp-block-post-content .wp-block-heading:first-child {
    margin-top: 0px;
}

.article-block .wp-block-post-content p {
    line-height: 28px;
    margin-bottom: 24px;
    font-size: 18px;
}

.article-block .wp-block-post-content a {
    color: #FFF;
    text-decoration: none;
    text-underline-offset: 4px;
}

.article-block .wp-block-post-content a:hover {
    text-decoration: underline;
}

/* p + .wp-block-list {
    margin-top: -60px;
    margin-bottom: 60px;
} */

.bbe-blog .bbe-content, .bbe-blog .single-header {
    padding-top: 160px;
}

.single-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.single-header .postDate {
    margin-top: 30px;
    margin-bottom: 60px;
}

.single-header .postImage {
    margin-bottom: 60px;
}

.bbe-blog-header {
    max-width: 865px;
}

.bbe-blog-header .title {
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 68px; /* 113.333% */
    margin-bottom: 30px;
}

.bbe-blog-header p {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
}

.bbe-blog-posts {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    gap: 60px;
    padding-bottom: 100px;
}

.bbe-blog-posts .articles {
    display: flex;
    gap: 30px;
}

.bbe-blog-posts .btnMore {
    gap: 10px;
    width: 414px;
}

.articles .item .title {
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 32px; /* 133.333% */
    margin-top: 20px;
    text-align: start;

    transition: text-decoration 0.5s ease;
    text-decoration: underline solid transparent;
    text-underline-offset: 5px;
    max-width: 413px;
}

.articles .item img {
    object-fit: cover;
}

.articles .item .placeholder {
    width: 413px;
    height: 413px;
    background-color: #131313;
}

.articles .item:hover .title {
    color: #6DFFBC;
    text-decoration: underline;
    text-underline-offset: 5px;
}

.single-header .postImage {
    max-width: 1074px;
}

.single-header .title {
    font-size: 60px;
    font-style: normal;
    font-weight: 800;
    line-height: 68px; /* 113.333% */
    max-width: 865px;
}

.single-header .postDate {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px; /* 150% */
}

@media (max-width: 1440px) {
    .articles .item {
        width: 30vw;
        height: 30vw;
    }
    .articles .item img, .articles .item .placeholder, .articles .placeholder-glow {
        width: 100%;
        height: 100%;
    }
    .bbe-blog-posts {
        gap: 100px;
    }
    .bbe-blog-posts .btnMore {
        margin-top: 120px;
    }
    .articles .item .title {
        font-size: 20px;
        line-height: 30px;
    }
}

@media (max-width: 1140px) {
    .single-header .postImage {
        max-width: 100%;
        width: 100%;
    }
}

@media (max-width: 840px) {
    .articles .item .title {
        font-size: 16px;
        line-height: 24px;
    }

    .btnMore img {
        display: block !important;
    }
}

@media (max-width: 650px) {
    .bbe-blog-header .title {
        font-size: 40px;
        line-height: 48px; /* 120% */
    }
    .bbe-blog-header p {
        font-size: 20px;
        line-height: 30px; /* 150% */
    }
    .bbe-blog-posts .articles {
        flex-direction: column;
        gap: 60px;
    }
    .articles .item {
        width: 100%;
        height: auto;
    }

    .articles .item .title {
        font-size: 20px;
        line-height: 30px;
    }

    .bbe-blog-posts {
        gap: 60px;
    }

    .bbe-blog-posts .btnMore {
        width: 100%;
    }

    .placeholder-glow {
        min-height: 350px;
    }

    .bbe-blog-posts .btnMore {
        margin-top: 0px;
    }

    .single-header .title {
        font-size: 40px;
        font-style: normal;
        font-weight: 800;
        line-height: 48px; /* 120% */
    }

    .single-header .postDate {
        margin-top: 20px;
        margin-bottom: 40px;
    }

    .article-block .wp-block-post-content .wp-block-heading {
        margin-top: 40px;
    }
}
